Subject: Re: cables

From: shogunx <[email-masked]>
Date: Thu, 27 Feb 2003 11:12:58 -0500 (EST)

On Fri, 28 Feb 2003, john smith wrote:

> "standard" time?
>
> rather than arguing about "standards" on ietf?
>
Perhaps.  It was a ring.  If you have constructed a bit of infrastructure
yourself, you will know the purpose of these.  It was made from commodity
hardware... what i had available at the time.  In fact, I was out of cat-5
when i closed the ring.  I seem to remember soldering a few wires to the
back of the network card:)  My concern is that this is the proper venue to
expound on the idea.  Perhaps the IEEE would be better suited in
addressing the change you propose.  It would indeed make grid networking
infinitely simpler, as well as changing the basic topology of the network
as a whole.  All in all not a bad idea.  By the way, who are you?  I don't
think I have had the pleasure of making your acquaintence...

Scott
>
> ----- Original Message -----
> From: shogunx <[email-masked]>
> To: john smith <[email-masked]>
> Cc: <[email-masked]>
> Sent: Thursday, February 27, 2003 9:43 AM
> Subject: Re: cables
>
>
> > On Thu, 20 Feb 2003, john smith wrote:
> >
> > >
> > > on ethernet,
> > >
> > >
> > > If all ports were DTE pin configured (same pair everywhere for rx and
> tx)
> > >
> > > and all cables were cross
> > >
> > > life would be simpler.
> >
> > I once built a network using nothing but cross-connects.  It was nice.
> >
> > Scott
> >
> > >
> > > -JS
> > >
> > >
> > >
> > >
> > >
> >
> > sleekfreak pirate broadcast
> > world tour 2002-3
> > live from daytona beach
> > http://sleekfreak.ath.cx
> >
> >
>

sleekfreak pirate broadcast
world tour 2002-3
live from daytona beach
http://sleekfreak.ath.cx